.header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	display: flex;
	width: 100%;
	height: 0.48rem;
	align-items: center;
	background: #0D0F39;
	box-shadow: 0px 2px 8px 0px rgba(0, 0, 0, 0.32);
}

.logoimg {
	display: flex;
	width: 1.32rem;
	height: 0.48rem;
}

.logoimg img {
	width: 100%;
	height: 100%;
}

.navspan {
	display: flex;
	margin-left: auto;
	margin-right: 0.4rem;
	height: 0.2rem;
	font-size: 0.14rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #7572B1;
}

.navspan span {
	margin-left: 0.48rem;
	cursor: pointer;
}

.bannerimg_sj {
	display: none;
}

.bannerimg {
	width: 100%;
	/* height: 6.76rem; */
}

.bannerimg img {
	width: 100%;
	height: 100%;
}

.navnr {
	margin-top: 0.48rem;
}

.fistnav {
	display: flex;
	flex-direction: column;
	margin: 0 1.4rem;
	background: #070971;
}

.webbakimg {
	height: 0.48rem;
	margin: 0 0.32rem;
	position: relative;
}

.webbakimg img {
	width: 100%;
	height: 100%;
}

.webbakimg span {
	position: absolute;
	display: block;
	left: 50%;
	margin-left: -12%;
	top: 0;
	margin-top: 0.08rem;
	font-size: 0.28rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
}

.nrcontent {
	background: #302D98;
	border-radius: 0.04rem;
	margin: 0.24rem 0.32rem 0 0.32rem;
	padding: 0.16rem;
	text-align: justify;
}

.nrcontent span {
	font-size: 0.16rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #FFFFFF;
}

.photos {
	position: relative;
	width: 3rem;
	height: 1.88rem;
	cursor: pointer;
}

.photos img {
	width: 100%;
	height: 100%;
}

.photo {
	position: relative;
	width: 3rem;
	height: 1.88rem;
	cursor: pointer;
}

.photo img {
	width: 100%;
	height: 100%;
	border-radius: 0.04rem 0.04rem 0 0;
}

.photocon {
	display: flex;
	margin: 0 0.14rem;
	flex-wrap: wrap;
	padding-bottom: 0.32rem;
}

.jbnav {
	display: flex;
	flex-direction: column;
	background: #DFE1F4;
	width: 3rem;
	margin-left: 0.18rem;
	margin-top: 0.16rem;
	border-radius: 0.04rem 0.04rem 0 0;
}

.phnav {
	display: flex;
	flex-direction: column;
	background: #DFE1F4;
	width: 3rem;
	margin-left: 0.18rem;
	border-radius: 0.04rem 0.04rem 0 0;
	margin-top: 0.16rem;
}

.photonavs {
	padding: 0.2rem 0;
}

.photonav {
	padding: 0.2rem 0;
}

.p1s {
	font-size: 0.2rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #333333;
	overflow: hidden;
	margin: 0 0.16rem 0.08rem 0.16rem;
	text-overflow: ellipsis;
	height: 0.24rem;
	display: block;
	white-space: nowrap;
}

.p1 {
	font-size: 0.2rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #333333;
	overflow: hidden;
	margin: 0 0.16rem 0.08rem 0.16rem;
	text-overflow: ellipsis;
	height: 0.24rem;
	display: block;
	white-space: nowrap;
}

.p2 {
	display: block;
	font-size: 0.14rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #26317A;
	margin: 0 0.16rem;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap
}

.fv {
	background: #302D98;
	border-radius: 0.04rem;
	padding-bottom: 0.16rem;
	margin: 0.24rem 0.32rem 0 0.32rem;
}

.fvtxt {
	margin: 0.16rem;
	font-size: 0.16rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #FFFFFF;
	line-height: 0.24rem;
}

.fvimg {
	margin: 0 0.16rem;
	height: 5.26rem;
}

.fvimg img {
	width: 100%;
	height: 100%;
}

.videoimg {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -0.25rem;
	margin-top: -0.25rem;
	width: 0.5rem;
	height: 0.5rem;
}

.videoimg img {
	width: 100%;
	height: 100%;
}

.dkimg {
	width: 4.36rem;
	display: flex;
	height: 2.18rem;
	margin: 0.16rem;
}

.dkimg img {
	width: 100%;
	height: 100%;
	border-radius: 4px;
}

.dkcontent {
	background: #DFE1F4;
	display: flex;
	margin: 0.24rem 0.32rem 0.32rem 0.32rem;
}

.dkright {
	margin-top: 0.32rem;
}

.zc {
	margin-bottom: 0.16rem;
}

.zctitle {
	font-size: 0.14rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #26317A;
	margin-bottom: 0.04rem;
}

.zcname {
	font-size: 0.16rem;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #333333;
}

.jbname {
	width: 0.48rem;
	display: inline-block;
}

.zcname:nth-child(1) {
	width: 2rem;
}

.zccon {
	display: inline-block;
	margin-left: 0.08rem;
	font-size: 0.14rem;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #333333;
}

.swiper-container {
	width: 100%;
	overflow: hidden;
	height: 4.68rem;
	margin: 0.24rem 0.32rem 0.32rem 0.32rem !important;
	--swiper-pagination-color: #ffffff;
}

.swiper-slide div {
	width: 9.36rem !important;
	height: 4.68rem !important;
}

.swiper-slide img {
	width: 100%;
	height: 100%;
}

.jjfa {
	display: flex;
	margin: 0.24rem 0.32rem 0.32rem 0.32rem;
}

.jjleft {
	display: flex;
	width: 3.02rem;
	height: 3.6rem;
	margin-right: 0.16rem;
}

.jjright {
	display: flex;
}

.jjleft img {
	width: 100%;
	height: 100%;
	border-radius: 0.04rem;
}

.jjimg1 {
	display: flex;
	width: 3.02rem;
	height: 3.6rem;
	margin-right: 0.15rem;
}

.jjimg1 img {
	width: 100%;
	height: 100%;
	border-radius: 0.04rem;
}

.jjimg2 {
	display: flex;
	width: 3.02rem;
	height: 3.6rem;
}

.jjimg2 img {
	width: 100%;
	height: 100%;
	border-radius: 0.04rem;
}

.footer {
	display: flex;
	flex-direction: column;
	width: 100%;
	/* height: 5.04rem; */
	background: #19243A;
	margin-top: 0.4rem;
}

.ewm span {
	width: 100%;
	display: flex;
	font-size: 16px;
	font-family: PingFangSC-Medium, PingFang SC;
	font-weight: 500;
	color: #FFFFFF;
	justify-content: center;
}

.ewmimg {
	width: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
}

.code {
	display: flex;
	width: 1.6rem;
	height: 1.6rem;
	margin-bottom: 0.16rem;
}

.code img {
	width: 100%;
	height: 100%;
}

.quer {
	display: flex;
	width: 1.6rem;
	height: 1.6rem;
	margin-bottom: 0.16rem;
}

.quer img {
	width: 100%;
	height: 100%;
}

.ewm {
	display: flex;
	width: 100%;
	justify-content: center;
	margin-top: 0.96rem;
}

.bz {
	display: flex;
	flex-direction: column;
	width: 100%;
	align-items: center;
	margin-top: 0.72rem;
	margin-bottom: 0.56rem;
}

.bz span {
	font-size: 14px;
	font-family: PingFangSC-Regular, PingFang SC;
	font-weight: 400;
	color: #5A55C0;
}

.txlogo {
	display: flex;
	width: 1.68rem;
	height: 0.56rem;
}

.txlogo img {
	width: 100%;
	height: 100%;
}

.icomore {
	display: none;
}

.phonespan {
	display: none;
}

.active {
	color: #FFFFFF;
}

@media screen and (max-width: 768px) {
	.header {
		height: 1.64rem;
	}

	.logoimg {
		width: 4.1rem;
		height: 1.64rem;
	}

	.navspan {
		display: none;
	}

	ul::-webkit-scrollbar {
		display: none;
	}

	.icomore {
		display: flex;
		width: 1.64rem;
		height: 1.64rem;
	}

	.icomore img {
		width: 100%;
		height: 100%;
	}

	.phonespan {
		display: block;
		width: 8rem;
		height: 1.64rem;
		overflow-x: scroll;
		overflow-y: hidden;
		color: #7572B1;
	}

	.phonespan ul {
		display: flex;
		width: 6.8rem;
		height: 1.64rem;
		align-items: center;
		white-space: nowrap;
	}

	.phonespan ul li {
		margin-right: 0.4rem;
	}

	.bannerimg_sj {
		display: block;
		/* margin-top: 1.64rem; */
		width: 100%;
		/* height: 8.53rem; */
	}

	.bannerimg_sj img {
		width: 100%;
		height: 100%;
	}

	.bannerimg {
		display: none;
	}

	.fistnav {
		margin: 0 0.55rem;
	}

	.webbakimg {
		height: 1.09rem;
		margin: 0.27rem;
		position: relative;
	}

	.webbakimg span {
		margin-top: 0.2rem;
		font-size: 0.55rem;
		left: 0;
		margin-left: 3.67rem;
	}

	.nrcontent {
		padding: 0.55rem;
		text-align: justify;
	}

	.nrcontent span {
		font-size: 0.48rem;
	}

	.jbnav {
		width: 5.46rem;
		margin-left: 0;
		margin-top: 0.27rem;
	}

	.phnav {
		display: flex;
		flex-direction: row;
		align-items: center;
		width: 100%;
		border-radius: 0.14rem;
		margin: 0.27rem 0.27rem 0 0.27rem;
	}

	.photocon {
		margin: 0;
		padding: 0 0.27rem;
		justify-content: space-between;
	}

	.photos {
		width: 4.96rem;
		height: 3.41rem;
		margin: 0.27rem;
	}

	.fv {
		border-radius: 0.14rem;
		padding-bottom: 0.55rem;
		margin: 0.27rem;
	}

	.fvtxt {
		margin: 0.55rem 0.55rem 0.27rem 0.55rem;
		font-size: 0.48rem;
		font-family: PingFangSC-Regular, PingFang SC;
		font-weight: 400;
		color: #FFFFFF;
		text-align: justify;
		line-height: 0.68rem;
	}

	.fvimg {
		margin: 0 0.55rem;
		height: 5.87rem;
	}

	.photo {
		width: 5.46rem;
		height: 3.41rem;
	}

	.videoimg {
		position: absolute;
		left: 50%;
		top: 50%;
		margin-left: -0.5rem;
		margin-top: -0.5rem;
		width: 1rem;
		height: 1rem;
	}

	.photonavs {
		margin: 0;
	}

	.photonav {
		width: 5.29rem;
		margin: 0.68rem 0 0.13rem 0.13rem;
		padding: 0;
		border-radius: 0.14rem;
	}

	.p1s {
		font-size: 0.48rem;
		display: block;
		height: 0.55rem;
		line-height: 0.55rem;
		white-space: nowrap;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.p1 {
		height: 1.09rem;
		width: 4.8rem;
		font-size: 0.48rem;
		display: -webkit-box;
		-webkit-box-orient: vertical;
		line-height: 0.55rem;
		-webkit-line-clamp: 2;
		overflow: hidden;
		text-overflow: ellipsis;
	}

	.p2 {
		font-size: 0.34rem;
		margin-bottom: 0.34rem;
	}

	.dkcontent {
		margin: 0.27rem;
		flex-direction: column;
		border-radius: 0.14rem;
		padding-bottom: 0.55rem;
	}

	.dkimg {
		width: 10.62rem;
		height: 5.32rem;
		margin: 0.27rem;
	}

	.dkright {
		margin-top: 0;
		margin-left: 0.55rem;
	}

	.zc {
		margin-bottom: 0.1rem;
	}

	.zccon {
		text-overflow: ellipsis;
		display: block;
		overflow: hidden;
		font-size: 0.41rem;
		margin-left: 0.27rem;
		white-space: nowrap;
	}

	.jbname {
		width: 1.5rem;
		display: inline-block;
		font-size: 0.45rem;
	}

	.zctitle {
		font-size: 0.41rem;
		margin-bottom: 0.14rem;
	}

	.dkspan {
		margin-left: 3.12rem !important;
	}

	.faspan {
		margin-left: 2.58rem !important;
	}

	.zcname {
		display: flex;
		font-size: 0.45rem;
		align-items: center;
		margin-bottom: 0;
	}

	.swiper-container {
		height: 5.6rem !important;
	}

	.swiper-slide div {
		width: 11.16rem !important;
		height: 5.6rem !important;
	}

	.jjleft {
		width: 3.62rem;
		height: 4.36rem;
	}

	.jjimg1 {
		width: 3.62rem;
		height: 4.36rem;
	}

	.jjimg2 {
		width: 3.62rem;
		height: 4.36rem;
	}

	.ewm {
		margin-top: 1.91rem;
	}

	.code {
		width: 4rem;
		height: 4rem;
	}

	.ewmimg {
		width: 100%;
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.ewm span {
		width: 100%;
		font-size: 0.3rem;
	}

	.txlogo {
		width: 3.28rem;
		height: 1.09rem;
	}

	.bz {
		margin-bottom: 1.17rem;
	}

	.bz span {
		font-size: 0.41rem;
	}
}
